cvs: phpdoc-da /reference/mail/functions mail.xml

From: Date: Sun, 03 Oct 2004 12:30:16 +0000
Subject: cvs: phpdoc-da /reference/mail/functions mail.xml
Groups: php.doc.da 
Request: Send a blank email to doc-da+get-274@lists.php.net to get a copy of this message
tomsommer Sun Oct 3 08:30:16 2004 EDT Modified files: /phpdoc-da/reference/mail/functions mail.xml Log: - Fix some more typos/phrases http://cvs.php.net/diff.php/phpdoc-da/reference/mail/functions/mail.xml?r1=1.5&r2=1.6&ty=u Index: phpdoc-da/reference/mail/functions/mail.xml diff -u phpdoc-da/reference/mail/functions/mail.xml:1.5 phpdoc-da/reference/mail/functions/mail.xml:1.6 --- phpdoc-da/reference/mail/functions/mail.xml:1.5 Sun Oct 3 08:15:32 2004 +++ phpdoc-da/reference/mail/functions/mail.xml Sun Oct 3 08:30:15 2004 @@ -1,5 +1,5 @@ <?xml version="1.0" encoding="iso-8859-1"?> -<!-- $Revision: 1.5 $ --> +<!-- $Revision: 1.6 $ --> <!-- EN-Revision: 1.28 Maintainer: lauer Status: ready --> <refentry id="function.mail"> <refnamediv> @@ -28,12 +28,12 @@ PEAR Mime Klasser</ulink>. </simpara> <simpara> - De følgende RFC's forklarer også mere om problemstillingen: + De følgende RFC artikler kan også være nyttige <ulink url="&url.rfc;1896">RFC 1896</ulink>, <ulink url="&url.rfc;2045">RFC 2045</ulink>, <ulink url="&url.rfc;2046">RFC 2046</ulink>, <ulink url="&url.rfc;2047">RFC 2047</ulink>, - <ulink url="&url.rfc;2048">RFC 2048</ulink>, og + <ulink url="&url.rfc;2048">RFC 2048</ulink> og <ulink url="&url.rfc;2049">RFC 2049</ulink>. </simpara> <para> @@ -42,18 +42,18 @@ </para> <warning> <para> - Windows versionen af <function>mail</function> er forskellig på mange - måder fra Unix versionen. For det første, bruger den ikke et lokal - program til at sende mailen med, men bruger en direkte forbindelse til en + Windows versionen af <function>mail</function> er på mange + måder forskellig Unix versionen. For det første, bruger den ikke et + lokalt program til at sende mailen med, men bruger i stedet en direkte forbindelse til en <literal>MTA</literal>, som enten kan være lokal eller ekstern. For det andet er hovedvariablerne som <literal>From:</literal>, <literal>Cc:</literal>, <literal>Bcc:</literal> og - <literal>Date:</literal> er <emphasis role="strong">ikke</emphasis> - kontroleret af <literal>MTA</literal> i første omgang, men bearbejdet af + <literal>Date:</literal> i første omgang <emphasis role="strong">ikke</emphasis> + kontroleret af <literal>MTA</literal>en, men bearbejdet af PHP. - PHP &lt; 4.3 understøtter kun <literal>Cc:</literal> elementet (og skulle + PHP &lt; 4.3 understøttede kun <literal>Cc:</literal> elementet (og det skulle skrives korrekt med store og små bogstaver). PHP &gt;= 4.3 understøtter - alle de nævte hovedvariabler og er ikke længere styret af store og små + alle de nævte hovedvariabler og er ikke længere afhængig af store og små bogstaver. </para> </warning> @@ -70,7 +70,7 @@ </example> </para> <simpara> - Hvis den fjerde streng argument er angivet, bliver denne streng indsat til + Hvis det fjerde streng argument er angivet, bliver denne streng indsat til sidst i brevhovedet. Den bliver typisk brugt til at tilføje ekstra variabler til brevhovedet. Ved flere ekstra variabler skal de separateres med en linjeafslutning og ny linje. @@ -120,14 +120,14 @@ </para> <note> <para> - Den femte paramenter blev tilføjet i PHP 4.0.5. Siden PHP 4.2.3 er denne + Den femte parameter blev tilføjet i PHP 4.0.5. Siden PHP 4.2.3 er denne parameter slået fra i <link linkend="ini.safe-mode">safe_mode</link> og <function>mail</function> funktionen vil komme med en advarsel og returner &false; hvis du prøver at bruge den. </para> </note> <para> - Du kan også gøre brug af en simpel strengmetode til at bruge en kompleks + Du kan også gøre brug af en simpel strengmetode til at lave en kompleks e-mailbesked <example> <title>Afsending af en kompleks besked.</title> @@ -191,8 +191,8 @@ <note> <para> Parameteren <parameter>til</parameter> skal ikke være en adresse i form af - &quot;Something &lt;someone@example.com&gt;&quot;. Mailprogrammet vil - ikke altid sende mailen korrekt. (Især under Windows). + &quot;Something &lt;someone@example.com&gt;&quot;. Mailprogrammet vil i så + fald ikke altid kunne sende mailen korrekt. (Især under Windows). </para> </note> <para>

« previous php.doc.da (#274) next »